@import url(
  http://fonts.googleapis.com/css?family=Roboto:400,
  100,
  100italic,
  300,
  300ita‌​lic,
  400italic,
  500,
  500italic,
  700,
  700italic,
  900italic,
  900
);
html, body {
  max-width: 100%;
  overflow-x: hidden;

}
html,
body,
html * {
  font-family: "Roboto", sans-serif;
}

html,
body {
  height: 100%;
}

.header {
  color: white;
  height: 100vh;
  background: url(./assets/header.png) no-repeat center center fixed;
  background-size: cover;
}

div#main {
  width: 100%;
  padding: 0px;
}

.main-title {
  color: #f0f0f0;
  padding-top: 30vh;
  font-size: 3.5em;
  font-weight: bold;
}

.navbar {
  background-color: #111 !important;
  color: #f0f0f0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.navbar-brand,
.nav-link {
  color: #f0f0f0;
  text-decoration: none;
}

.navbar-brand,
nav-link :hover {
  color: #f0f0f0 !important;
  text-decoration: none !important;
}

.subtitle-main {
  color: #f0f0f0;
  font-size: 1.8em;
  font-weight: 100;
}

.content {
  padding-top: 6vh;
  padding-bottom: 6vh;
}

.row {
  padding-left: 10%;
  padding-right: 10%;
}

.not-even-content {
  background-color: #e9e9e9;
  color: #333;
}

.even-content {
  background-color: #333;
  color: #e9e9e9;
}

span.paso {
  font-size: 1.5em;
  font-weight: bold;
}

span.subpaso {
  font-size: 1.2em;
  font-weight: bold;
}

.responsive-images {
  max-width: 65%;
  height: auto;
}
kbd {
  color: #333 !important;
  background-color: #e9e9e9 !important;
}